﻿@charset "utf-8";

/* ======================================================================= */

/*  Japan Contract Bridge League ----- base */

/* ======================================================================= */



/* ---------------------------------------------------------
 common
--------------------------------------------------------- */

body, h1, h2, h3, h4, p, ul, dl, ol, li, dt, dd, div, h1, p, img { margin:0; padding:0; border:none;}

/* clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix 		{ display: inline-block;}
* html .clearfix{ height: 1%;}
.clearfix		{ display: block;}
.clear 			{ clear:both;}

html			{ height:100%;}
body			{ height:100%;font-family:'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif;}

a,
a:link,
a:active,
a:visited		{ color:#2e2e2e; text-decoration:underline;}
a:hover,
a:focus			{ color:#621012; text-decoration:none;}


/* ---------------------------------------------------------
 skins
--------------------------------------------------------- */
#TopPage,
#Skin2Columns 		{ /*min-width:1000px; height:100%;*/ clear:both;}


#headBody			{ background:url(/Portals/0/images/base/header_bg.jpg) 0 0 repeat-x #f5ece0; width:100%; clear: both; overflow:hidden; zoom:1;}
.headWrapper		{ width:950px; clear:both; overflow:hidden; _zoom:1; margin:0 auto;}
.logo_mark			{ float:left; width:51px; height:51px; margin: 0 0 10px 0;}
.logo				{ float:left;}
.logo img			{ padding:0 0 0 0;}		
.headLeftWrapper	{ width:55px; padding:20px 0 0 0; float:left;}
.headRightWrapper	{ width:890px; margin:0 0 10px 0; float:right;}
h1					{ float:left; margin:20px 20px 0 0; width:292px;}
h1 img				{ padding:0 0 10px 0;}
.headContentWrapper	{ width:890px; clear:both; overflow:hidden; _zoom:1;}
.headContent 		{ width:550px; float: right;}
.HeadTopPane		{ width:370px; float:left; margin:0 0 0 0; font-size:12px;}
.fontSizer			{ width:116px; float:right; padding:12px 0 10px 0;}
.searchBoxWrapper	{ width:225px; padding:0; float:right;position:relative;}
.searchBoxWrapper input	{ float: left; width: 170px;}
.searchBoxWrapper img { position:absolute; top:0; right:0;}
.gnaviWrapper		{ background:url(/Portals/0/images/base/gnavi_bg.jpg) top left repeat-x; width:100%;}
.gnavi 				{ height:40px; margin:0 auto; width:950px;}
#pageBody			{ background:#f5ece0; padding:0 0 20px 0;}
.topPaneWrapper		{ background:#f7f4f4; width:100%; text-align:center;}
.TopPane			{ width:1100px; margin: 0 auto; padding:0;}
.TopPane img		{ margin:0 auto;}
.mainWrapper		{ width:950px; margin: 0 auto;}
.HomeBannerPane		{ clear:both; overflow:hidden; _zoom:1; background:none;}
.newsWrapper		{ clear:both; overflow:hidden; _zoom:1; background:none;}
.HomeLeftPane		{ width:465px; float:left; background:none;}
.HomeRightPane		{ width:465px; float:right; background:none;}
.contentWrapper		{ width:950px; margin:0 auto; clear:both; overflow:hidden; _zoom:1;}
.breadcrumbWrapper	{ width:100%; background:#ffffff;}
.BreadCrumbPane		{ width:950px; margin: 0 auto; padding:6px 0; font-size:11px;}
.BreadCrumbPane	a,
.BreadCrumbPane	a:link,
.BreadCrumbPane	a:visited	{ text-decoration:none;}
.BreadCrumbPane	a:hover		{ color:#a05254; text-decoration:none;}
.BreadCrumbPane	span.normal	{ padding:0 5px;}


#TopPage .ContentPane			{ width:770px; background:none; float:left;}
#TopPage .SidePane				{ width:160px; background:none; float:right;}
#Skin2Columns .sideWrapper		{ width:212px; background:none; float:left; margin:20px 0 0 0;}
#Skin2Columns .SideTopPane,
#Skin2Columns .SidePane,
#Skin2Columns .SideBottomPane	{ background:none;}
#Skin2Columns .ContentPane		{ width:710px; background:none; float:right; margin:20px 0 0 0;}

#footBody 			{ background: url(/Portals/0/images/base/fotter_bg.jpg) 0 20px repeat-x #f5ece0; width:100%;}
#footWrapper 		{ width:950px; margin:0 auto; padding:20px 0 0 0; position:relative; clear:both; overflow:hidden; _zoom:1;}
.FootPane	  		{ margin:0; padding:0 0 0 0; font-size:12px;}
.anchor 			{ position:absolute; top:0; left:870px; width:80px; height:20px;}
.copyrightWrapper	{ font-size:11px; padding:10px 0; margin:0; text-align:center;}

/* ---------------------------------------------------------
 fontSizer
--------------------------------------------------------- */
.fontSizer ul					{ background:url(/Portals/0/images/base/fontsize_off.gif) no-repeat 0 0; margin:0; padding:0 0 0 52px; height:18px;}
.fontSizer li					{ list-style-type:none; background:none; float:left; margin:0; padding:0 0 0 3px;}
.fontSizer li a					{ display:block;width:18px; height:18px; font-size:10px;line-height:18px; text-indent:-9999px; overflow:hidden;}
.fontSizer li.fontSizeL a:hover	{ background:url(/Portals/0/images/common/fontsize_on.gif) no-repeat -97px 0;}
.fontSizer li.fontSizeM a:hover	{ background:url(/Portals/0/images/common/fontsize_on.gif) no-repeat -76px 0;}
.fontSizer li.fontSizeS a:hover	{ background:url(/Portals/0/images/common/fontsize_on.gif) no-repeat -55px 0;}

/* ---------------------------------------------------------
 SEOMenu
--------------------------------------------------------- */

/* 01 */
.gnavi									{ padding:0 0 0 0; margin:0 auto; z-index:99999;}
.gnavi .SEOMenu							{ width:950px; margin:0; height:40px; overflow:hidden;}
.gnavi .SEOMenu ul   					{}
.gnavi .SEOMenu li						{ list-style:none; float:left; display:none;}
.gnavi .SEOMenu li a					{ text-indent:-9999em; background: url(/Portals/0/images/common/gnavi_off.jpg) 0 0 no-repeat; height:40px;display:block; }
.gnavi .SEOMenu li a:hover				{ background: url(/Portals/0/images/common/gnavi_hover.jpg) 0 0 no-repeat;}

.gnavi .SEOMenu li ul					{ float:left; width:837px;} 
.gnavi .SEOMenu li.Tab36				{ display:block;}
.gnavi .SEOMenu li li.Tab56 			{ display:block;}
.gnavi .SEOMenu li li.Tab57 			{ display:block;}
.gnavi .SEOMenu li li.Tab58 			{ display:block;}
.gnavi .SEOMenu li li.Tab59 			{ display:block;}
.gnavi .SEOMenu li li.Tab60		 		{ display:block;}
.gnavi .SEOMenu li li.Tab61 			{ display:block;}
.gnavi .SEOMenu li.Tab36 a,
.gnavi .SEOMenu li.Tab36 a:link,
.gnavi .SEOMenu li.Tab36 a:active,
.gnavi .SEOMenu li.Tab36 a:visited,
.gnavi .SEOMenu li.Tab36 a:hover	{ background-position:0 0; width:113px; float:left;}
.gnavi .SEOMenu li li.Tab56 a,
.gnavi .SEOMenu li li.Tab56 a:link,
.gnavi .SEOMenu li li.Tab56 a:active,
.gnavi .SEOMenu li li.Tab56 a:visited,
.gnavi .SEOMenu li li.Tab56 a:hover	{ background-position:-113px 0; width:225px;}
.gnavi .SEOMenu li li.Tab57 a,
.gnavi .SEOMenu li li.Tab57 a:link,
.gnavi .SEOMenu li li.Tab57 a:active,
.gnavi .SEOMenu li li.Tab57 a:visited,
.gnavi .SEOMenu li li.Tab57 a:hover	{ background-position:-338px 0; width:129px;}
.gnavi .SEOMenu li li.Tab58 a,
.gnavi .SEOMenu li li.Tab58 a:link,
.gnavi .SEOMenu li li.Tab58 a:active,
.gnavi .SEOMenu li li.Tab58 a:visited,
.gnavi .SEOMenu li li.Tab58 a:hover	{ background-position:-467px 0; width:113px;}
.gnavi .SEOMenu li li.Tab59 a,
.gnavi .SEOMenu li li.Tab59 a:link,
.gnavi .SEOMenu li li.Tab59 a:active,
.gnavi .SEOMenu li li.Tab59 a:visited,
.gnavi .SEOMenu li li.Tab59 a:hover	{ background-position:-580px 0; width:126px;}
.gnavi .SEOMenu li li.Tab60 a,
.gnavi .SEOMenu li li.Tab60 a:link,
.gnavi .SEOMenu li li.Tab60 a:active,
.gnavi .SEOMenu li li.Tab60 a:visited,
.gnavi .SEOMenu li li.Tab60 a:hover	{ background-position:-706px 0; width:135px;}
.gnavi .SEOMenu li li.Tab61 a,
.gnavi .SEOMenu li li.Tab61 a:link,
.gnavi .SEOMenu li li.Tab61 a:active,
.gnavi .SEOMenu li li.Tab61 a:visited,
.gnavi .SEOMenu li li.Tab61 a:hover	{ background-position:-841px 0; width:109px;}

.gnavi .SEOMenu li a.CurrentLinkClass			{ background:url(/Portals/0/images/common/gnavi_current.jpg) 0 0 no-repeat;}
.gnavi .SEOMenu li a.CurrentLinkClass:hover		{ background:url(/Portals/0/images/common/gnavi_hover.jpg) 0 0 no-repeat;}
.gnavi .SEOMenu li.Tab36 a.CurrentLinkClass		{ background-position:0 0; width:113px;}
.gnavi .SEOMenu li li.Tab56 a.CurrentLinkClass	{ background-position:-113px 0; width:225px;}
.gnavi .SEOMenu li li.Tab57 a.CurrentLinkClass	{ background-position:-338px 0; width:129px;}
.gnavi .SEOMenu li li.Tab58 a.CurrentLinkClass	{ background-position:-467px 0; width:113px;}
.gnavi .SEOMenu li li.Tab59 a.CurrentLinkClass	{ background-position:-580px 0; width:126px;}
.gnavi .SEOMenu li li.Tab60 a.CurrentLinkClass	{ background-position:-706px 0; width:135px;}
.gnavi .SEOMenu li li.Tab61 a.CurrentLinkClass	{ background-position:-841px 0; width:109px;}

.gnavi .SEOMenu li a.ParentLinkClass			{ background:url(/Portals/0/images/common/gnavi_off.jpg) 0 0 no-repeat;}
.gnavi .SEOMenu li a.ParentLinkClass:hover		{ background:url(/Portals/0/images/common/gnavi_hover.jpg) 0 0 no-repeat;}
.gnavi .SEOMenu li li.Tab36 a.ParentLinkClass	{ background-position:0 0; width:113px;}
.gnavi .SEOMenu li li.Tab56 a.ParentLinkClass	{ background-position:-113px 0; width:225px;}
.gnavi .SEOMenu li li.Tab57 a.ParentLinkClass	{ background-position:-338px 0; width:129px;}
.gnavi .SEOMenu li li.Tab58 a.ParentLinkClass	{ background-position:-467px 0; width:113px;}
.gnavi .SEOMenu li li.Tab59 a.ParentLinkClass	{ background-position:-580px 0; width:126px;}
.gnavi .SEOMenu li li.Tab60 a.ParentLinkClass	{ background-position:-706px 0; width:135px;}
.gnavi .SEOMenu li li.Tab61 a.ParentLinkClass	{ background-position:-841px 0; width:109px;}

.gnavi .SEOMenu li li.Tab36 a.CurrentLinkClass li	{ background-position:0 0; width:113px;}
.gnavi .SEOMenu li li.Tab56 a.CurrentLinkClass li	{ background-position:-147px 0; width:225px;}
.gnavi .SEOMenu li li.Tab57 a.CurrentLinkClass li	{ background-position:-338px 0; width:129px;}
.gnavi .SEOMenu li li.Tab58 a.CurrentLinkClass li	{ background-position:-467px 0; width:113px;}
.gnavi .SEOMenu li li.Tab59 a.CurrentLinkClass li	{ background-position:-580px 0; width:126px;}
.gnavi .SEOMenu li li.Tab60 a.CurrentLinkClass li	{ background-position:-706px 0; width:135px;}
.gnavi .SEOMenu li li.Tab61 a.CurrentLinkClass li	{ background-position:-841px 0; width:109px;}

/* 02 */
.gnavi .SEOMenu li li ul							{ display:none; position:relative; color:#666666; clear:both; overflow:hidden; _zoom:1; width: auto !important;}
.gnavi .SEOMenu li.Tab36 li ul a					{ width:126px;}
.gnavi .SEOMenu li li.Tab56 ul li a,
.gnavi .SEOMenu li li.Tab56 ul li a:link,
.gnavi .SEOMenu li li.Tab56 ul li a:active,
.gnavi .SEOMenu li li.Tab56 ul li a:visited,
.gnavi .SEOMenu li li.Tab56 ul li a:hover			{ width:208px;}
.gnavi .SEOMenu li li.Tab57 ul li a,
.gnavi .SEOMenu li li.Tab57 ul li a:link,
.gnavi .SEOMenu li li.Tab57 ul li a:active,
.gnavi .SEOMenu li li.Tab57 ul li a:visited,
.gnavi .SEOMenu li li.Tab57 ul li a:hover			{ width:112px;}
.gnavi .SEOMenu li li.Tab58 ul li a,
.gnavi .SEOMenu li li.Tab58 ul li a:link,
.gnavi .SEOMenu li li.Tab58 ul li a:active,
.gnavi .SEOMenu li li.Tab58 ul li a:visited,
.gnavi .SEOMenu li li.Tab58 ul li a:hover			{ width:96px;}
.gnavi .SEOMenu li li.Tab59 ul li a,
.gnavi .SEOMenu li li.Tab59 ul li a:link,
.gnavi .SEOMenu li li.Tab59 ul li a:active,
.gnavi .SEOMenu li li.Tab59 ul li a:visited,
.gnavi .SEOMenu li li.Tab59 ul li a:hover			{ width:109px;}
.gnavi .SEOMenu li li.Tab60 ul li a,
.gnavi .SEOMenu li li.Tab60 ul li a:link,
.gnavi .SEOMenu li li.Tab60 ul li a:active,
.gnavi .SEOMenu li li.Tab60 ul li a:visited,
.gnavi .SEOMenu li li.Tab60 ul li a:hover	 		{ width:118px;}
.gnavi .SEOMenu li li.Tab61 ul li a,
.gnavi .SEOMenu li li.Tab61 ul li a:link,
.gnavi .SEOMenu li li.Tab61 ul li a:active,
.gnavi .SEOMenu li li.Tab61 ul li a:visited,
.gnavi .SEOMenu li li.Tab61 ul li a:hover			{ width:92px;}

.gnavi .SEOMenu li li:hover ul 						{ display:block; position:absolute; z-index:99999; background:none; margin:40px 0 0 0;}
.gnavi .SEOMenu li li,
.gnavi .SEOMenu li li a								{ display:block;}
.gnavi .SEOMenu li li a								{ text-align:left; margin:0px; padding:0px; }
.gnavi .SEOMenu li li li							{ clear:both; overflow:hidden; _zoom:1; height:auto; padding:0px; margin:0; z-index:9999999; }
.gnavi .SEOMenu li li ul li a, 
.gnavi .SEOMenu li li ul li a:link, 
.gnavi .SEOMenu li li ul li a:visited, 
.gnavi .SEOMenu li li ul li a:hover, 
.gnavi .SEOMenu li li ul li a:active, 
.gnavi .SEOMenu li li ul li a:focus 				{ border:none; z-index:9999999; color:#ffffff !important; margin: 0; padding:5px 5px 5px 12px; background: url(/Portals/0/images/common/arrow_white.gif) 5px 9px no-repeat #651410 !important; height:auto; text-decoration:none; text-indent:0; display:block; font-size:11px;}
.gnavi .SEOMenu li li li							{ clear:both; overflow:hidden; _zoom:1; height:auto; padding:0px; margin:0; z-index:9999999; }
.gnavi .SEOMenu li li ul li a:hover					{ background: url(/Portals/0/images/common/arrow_white.gif) 5px 9px no-repeat #9c5b26 !important; color:#ffffff !important;}

/* 03 */
.gnavi .SEOMenu li li:hover ul li ul				{ display:none;z-index:999999;}

/* 04 */
.gnavi .SEOMenu li li:hover ul li:hover ul li ul	{ display:none; z-index:999999;}

/* firefox */
.gnavi .SEOMenu li li ul li a, x:-moz-any-link, x:only-child,
.gnavi .SEOMenu li li ul li a:link, x:-moz-any-link, x:only-child,	
.gnavi .SEOMenu li li ul li a:visited, x:-moz-any-link, x:only-child,	
.gnavi .SEOMenu li li ul li a:hover, x:-moz-any-link, x:only-child,	
.gnavi .SEOMenu li li ul li a:active, x:-moz-any-link, x:only-child,	
.gnavi .SEOMenu li li ul li a:focus, x:-moz-any-link, x:only-child { padding:3px 5px 3px 12px;}
.gnavi .SEOMenu li li ul li a:hover, x:-moz-any-link, x:only-child { padding:3px 5px 3px 12px;}

/* IE6 */
* html .gnavi .SEOMenu li					{ behavior: expression(this.onmouseover=new Function("this.className+=' seomenuv2_hover'"), this.onmouseout=new Function("this.className = this.className.replace(' seomenuv2_hover','')"), this.style.behavior=null);}
* html .gnavi .SEOMenu li li a:hover { text-decoration:none;}
* html .gnavi .SEOMenu li li.seomenuv2_hover ul	{ display:block; position:absolute; z-index:99999;}
* html .gnavi .SEOMenu li li.seomenuv2_hover ul li ul						{ display:none; z-index:99999; margin:0px; padding:0px; }
* html .gnavi .SEOMenu li li.seomenuv2_hover ul li.seoenuv2_hover ul		{ display:block; position:absolute; left:162px; z-index:99999; padding:0px; margin:-37px 0 0 0; }
* html .gnavi .SEOMenu li li.seomenuv2_hover ul li.seoenuv2_hover ul li ul{ display:none; z-index:99999; }

/* IE7 */
*:first-child+html .gnavi .SEOMenu li li:hover ul	{ margin-top:0;}

/* ---------------------------------------------------------
 SideMenu
--------------------------------------------------------- */
/*-- 01 title --*/
.SEOMenuV2 .SideMenu  						 		{ width: 212px; text-decoration:none; padding:0; margin:0;} 
.SEOMenuV2 .SideMenu li					      		{ padding:0; margin:0; list-style: none; display:block; background: url(/Portals/0/images/common/sidemenu_00.gif) 0 0 repeat-y;}
.SEOMenuV2 .SideMenu li a,			 		      
.SEOMenuV2 .SideMenu li a:link,
.SEOMenuV2 .SideMenu li a:visited					{ width:187px; display:block; font-weight:bold; padding:40px 10px 0 15px; color:#ffffff; background: url(/Portals/0/images/common/sidemenu_title.jpg) 0 0 no-repeat; margin: 0; font-weight:bold; text-decoration:none; zoom:1; font-size:15px; line-height:15px; height:50px;}
.SEOMenuV2 .SideMenu li a:hover			  			{ }
.SEOMenuV2 .SideMenu li.CurrentItem a,		
.SEOMenuV2 .SideMenu li.CurrentItem a:link,
.SEOMenuV2 .SideMenu li.CurrentItem a:visited,
.SEOMenuV2 .SideMenu li.CurrentItem a:hover 		{ font-weight:bold;}
/*-- 02 arrow --*/
.SEOMenuV2 .SideMenu li li				{ background: url(/Portals/0/images/common/sidemenu_01.jpg) bottom left no-repeat; width:212px; padding:0 0 1px 0;}
.SEOMenuV2 .SideMenu li li a,		
.SEOMenuV2 .SideMenu li li a:link,
.SEOMenuV2 .SideMenu li li a:visited 	{ height:42px !important; width:164px; font-size:12px; padding:8px 10px 0 30px; height:auto; margin:3px 4px; color:#621012; background: url(/Portals/0/images/common/arrow_brown.gif) 12px 13px no-repeat; line-height:18px; font-weight:normal !important; display:block;}
* html .SEOMenuV2 .SideMenu li li a,		
* html .SEOMenuV2 .SideMenu li li a:link,
* html .SEOMenuV2 .SideMenu li li a:visited { height:42px !important;} 
.SEOMenuV2 .SideMenu li li a:hover	 	{ height:42px !important; font-weight:bold !important; background: url(/Portals/0/images/common/arrow_brown.gif) 12px 13px no-repeat #f0d5a6;}
.SEOMenuV2 .SideMenu li li.CurrentItem a,		
.SEOMenuV2 .SideMenu li li.CurrentItem a:link,
.SEOMenuV2 .SideMenu li li.CurrentItem a:visited 	{ height:42px !important; background:url(/Portals/0/images/common/arrow_brown.gif) 12px 13px no-repeat #eb9e50;}
.SEOMenuV2 .SideMenu li li.CurrentItem a:hover 		{ height:42px !important; font-weight:bold !important; background: url(/Portals/0/images/common/arrow_brown.gif) 12px 13px no-repeat #d2781f;}
/*-- 03 arrow --*/ 
.SEOMenuV2 .SideMenu li li ul 							{ border-top:#C6C6C6 solid 1px; padding:3px 0;}
.SEOMenuV2 .SideMenu li li li 							{ height: auto !important; background:none; padding:0 0 1px 0;}
.SEOMenuV2 .SideMenu li li li a,			 		      
.SEOMenuV2 .SideMenu li li li a:link,
.SEOMenuV2 .SideMenu li li li a:visited					{ height: auto !important; width:164px; display:block; font-weight:normal !important; color:#621012; margin:0 4px; text-decoration:none; zoom:1;background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #f6f0cb; padding:5px 10px 5px 30px; line-height:20px;}
.SEOMenuV2 .SideMenu li li li a:hover					{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #F0D5A6; font-weight:bold !important;}
.SEOMenuV2 .SideMenu li li li.CurrentItem a,		
.SEOMenuV2 .SideMenu li li li.CurrentItem a:link,
.SEOMenuV2 .SideMenu li li li.CurrentItem a:visited 	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #eb9e50; padding:5px 10px 5px 30px; font-weight:normal !important;}
.SEOMenuV2 .SideMenu li li li.CurrentItem a:hover 		{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #d2781f; font-weight:bold !important;}
.SEOMenuV2 .SideMenu li li.CurrentItem li a,		
.SEOMenuV2 .SideMenu li li.CurrentItem li a:link,
.SEOMenuV2 .SideMenu li li.CurrentItem li a:visited 	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #f6f0cb; padding:5px 10px 5px 30px; font-weight:normal !important;}
.SEOMenuV2 .SideMenu li li.CurrentItem li a:hover		{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #F0D5A6; font-weight:bold !important;}
.SEOMenuV2 .SideMenu li li.CurrentItem li li a,		
.SEOMenuV2 .SideMenu li li.CurrentItem li li a:link,
.SEOMenuV2 .SideMenu li li.CurrentItem li li a:visited 	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #f6f0cb; padding:5px 10px 5px 30px; font-weight:normal !important;}
.SEOMenuV2 .SideMenu li li.CurrentItem li li a:hover	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 12px 10px no-repeat #F0D5A6; font-weight:bold !important;}
/*-- 04 arrow --*/
.SEOMenuV2 .SideMenu li li li ul						{ border:none; padding:1px 0 0 0;}
.SEOMenuV2 .SideMenu li li li li						{ border:none;  padding:0 0 1px 0; background: url(/Portals/0/images/common/sidemenu_00.jpg) 0 0 repeat-y;}
.SEOMenuV2 .SideMenu li li li li a,			 		      
.SEOMenuV2 .SideMenu li li li li a:link,
.SEOMenuV2 .SideMenu li li li li a:visited				{ height: auto !important; width:144px; display:block; font-weight:normal !important; color:#621012; margin: 0 4px; text-decoration:none; zoom:1;  background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #f6f0cb; padding:5px 10px 5px 50px; line-height:20px;}
.SEOMenuV2 .SideMenu li li li li a:hover				{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #f0d5a6; font-weight:bold !important;}
.SEOMenuV2 .SideMenu li li li li.CurrentItem a,		
.SEOMenuV2 .SideMenu li li li li.CurrentItem a:link,
.SEOMenuV2 .SideMenu li li li li.CurrentItem a:visited 	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #eb9e50; padding:5px 10px 5px 50px;}
.SEOMenuV2 .SideMenu li li li li.CurrentItem a:hover 	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #d2781f; font-weight:bold !important; }
.SEOMenuV2 .SideMenu li li.CurrentItem li li a,		
.SEOMenuV2 .SideMenu li li.CurrentItem li li a:link,
.SEOMenuV2 .SideMenu li li.CurrentItem li li a:visited 	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #f6f0cb;padding:5px 10px 5px 50px;}
.SEOMenuV2 .SideMenu li li.CurrentItem li li a:hover	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #f0d5a6; font-weight:bold !important;}
.SEOMenuV2 .SideMenu li li li.CurrentItem li a,		
.SEOMenuV2 .SideMenu li li li.CurrentItem li a:link,
.SEOMenuV2 .SideMenu li li li.CurrentItem li a:visited 	{ height: auto !important; background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #f6f0cb; padding:5px 10px 5px 50px;}
.SEOMenuV2 .SideMenu li li li.CurrentItem li a:hover	{ height: auto !important;background:url(/Portals/0/images/common/brown_arrow.gif) 32px 10px no-repeat #f0d5a6; font-weight:bold !important;}

/*-- 05 arrow --*/
.SEOMenuV2 .SideMenu li li li li ul							{ border:none; padding:1px 0 0 0;}
.SEOMenuV2 .SideMenu li li li li li							{ border:none; padding:0 0 1px 0;}
.SEOMenuV2 .SideMenu li li li li li a,			 		      
.SEOMenuV2 .SideMenu li li li li li a:link,
.SEOMenuV2 .SideMenu li li li li li a:visited				{ height: auto !important; width:124px; display:block; font-weight:normal !important; color:#621012; margin: 0 4px; text-decoration:none; zoom:1; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f6f0cb; padding:5px 10px 5px 70px; line-height:20px;}
.SEOMenuV2 .SideMenu li li li li li a:hover					{ height: auto !important; font-weight:bold !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f0d5a6; }
.SEOMenuV2 .SideMenu li li li li li.CurrentItem a,		
.SEOMenuV2 .SideMenu li li li li li.CurrentItem a:link,
.SEOMenuV2 .SideMenu li li li li li.CurrentItem a:visited	{ height: auto !important; font-weight:normal !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #eb9e50; padding:5px 10px 5px 70px;}
.SEOMenuV2 .SideMenu li li li li li.CurrentItem a:hover		{ height: auto !important; font-weight:bold !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #d2781f; }
.SEOMenuV2 .SideMenu li li.CurrentItem li li li a,		
.SEOMenuV2 .SideMenu li li.CurrentItem li li li a:link,
.SEOMenuV2 .SideMenu li li.CurrentItem li li li a:visited 	{ height: auto !important; font-weight:normal !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f6f0cb; padding:5px 10px 5px 70px;}
.SEOMenuV2 .SideMenu li li.CurrentItem li li li a:hover		{ height: auto !important; font-weight:bold !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f0d5a6; }
.SEOMenuV2 .SideMenu li li li.CurrentItem li li a,		
.SEOMenuV2 .SideMenu li li li.CurrentItem li li a:link,
.SEOMenuV2 .SideMenu li li li.CurrentItem li li a:visited 	{ height: auto !important; font-weight:normal !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f6f0cb; padding:5px 10px 5px 70px;}
.SEOMenuV2 .SideMenu li li li.CurrentItem li li a:hover		{ height: auto !important; font-weight:bold !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f0d5a6; }
.SEOMenuV2 .SideMenu li li li li.CurrentItem li a,		
.SEOMenuV2 .SideMenu li li li li.CurrentItem li a:link,
.SEOMenuV2 .SideMenu li li li li.CurrentItem li a:visited 	{ height: auto !important; font-weight:normal !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f6f0cb; padding:5px 10px 5px 70px;}
.SEOMenuV2 .SideMenu li li li li.CurrentItem li a:hover		{ height: auto !important; font-weight:bold !important; background:url(/Portals/0/images/common/brown_arrow.gif) 52px 10px no-repeat #f0d5a6; }
/*-- 06after none --*/
.SEOMenuV2 .SideMenu li li li li li ul { padding:0;}
.SEOMenuV2 .SideMenu li li li li li li{ display:none;}
.SEOMenuV2 .SideMenu li li li li li li ul { padding:0;}
.SEOMenuV2 .SideMenu li li li li li li li{ display:none;}

